RubyGems Navigation menu

fluent-plugin-postgres 0.1.0

fluent plugin to insert on PostgreSQL

Versions:

  1. 0.1.0 - September 20, 2018 (8 KB)
  2. 0.0.2 - September 19, 2018 (8 KB)
  3. 0.0.1 - February 11, 2013 (7 KB)

Runtime Dependencies (2):

Development Dependencies (2):

Authors:

  • TAGOMORI Satoshi, Diogo Terror, pitr

Owners:

SHA 256 checksum:

b80cf79be8b51eb499e115cefa93b0fc756f649a95d8eb6c2d048cccf3bec35d

Total downloads 9,210

For this version 989

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: